Bug 430617 - wrong font displayed in Documentation Conventions "courier" heading
wrong font displayed in Documentation Conventions "courier" heading
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
high Severity low
: ---
: ---
Assigned To: Andy Fitzsimon
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-28 23:13 EST by Joshua Wulf
Modified: 2014-10-19 18:56 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.30
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-27 20:02:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2008-01-28 23:13:11 EST
Description of problem:

In the documentation conventions section of the preface the different fonts are
described. Each section has a heading with the name of the font in it. Each
heading is displayed with the font that it describes, with the exception of
"Courier", which appears in courier bold font.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Build a pdf that uses Common_Content/Conventions.xml
2.
3.
  
Actual results: "Courier" heading appears in courier bold


Expected results: should display in courier regular


Additional info:
Comment 1 Jeff Fearn 2008-02-14 23:23:20 EST
This is a bug in the css, handing to Andy.

Classes command, filename and prompt should not be bold.

Need to address in all brands.
Comment 2 Andy Fitzsimon 2008-02-27 20:02:03 EST
css fixed. 

Note You need to log in before you can comment on or make changes to this bug.